장고에서 pipenv로 mysql 연동이 안됩니다

조회수 57회

윈도우를 쓰고 있습니다.

장고에서

pipenv install mysqlclient를 하면

"Could not find a version that matches default-libmysqlclient-dev"라는 에러가 뜹니다.

검색해 본 결과, "pip install "mysqlclient-1.3.13-cp35-cp35m-win_amd64.whl" and the tried: pip install mysqlclient."를 해주라고 하는데요,

저 문서는 어디서 다운 받을 수 있나요?

1 답변

답변을 하려면 로그인이 필요합니다.

Hashcode는 개발자들을 위한 무료 QnA 사이트입니다. 계정을 생성하셔야만 답변을 작성하실 수 있습니다.

(ಠ_ಠ)
(ಠ‿ಠ)

ᕕ( ᐛ )ᕗ
로그인이 필요합니다

Hashcode는 개발자들을 위한 무료 QnA사이트 입니다. 계정을 생성하셔야만 글을 작성하실 수 있습니다.